@charset "Shift-JIS";
/* CSS Document */
/**
 * common.css
 */

/* */
/* CSS Document */

/* ===== block level ===== */

/* ----- collective ----- */

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
div,
p,
pre,
address,
blockquote,
ul,
ol,
dl,
dt,
dd,
form,
fieldset {
	display: block;
	margin: 0;
	padding: 0;
	text-align: inherit;
	line-height: inherit;
	text-indent: 0;
}

/* ----- top level ----- */

html{
	margin: 0;
	padding: 0;
}

/* ----- heading ----- */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: bold;
}

/* ====== inline level ===== */

/* ----- collective ----- */

a,
abbr,
acronym,
b,
bdo,
big,
button,
cite,
code,
dfn,
em,
i,
img,
input,
kbd,
label,
map,
object,
q,
ruby,
samp,
select,
small,
span,
strong,
sub,
sup,
textarea,
tt,
var {
	display: inline;
	margin: 0;
	padding: 0;
	line-height: inherit;
}

html,body{
	height:100%;
}

body{
	width: 100%; height: 100%;
	background-color: #ffffff;
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino kaku Gothic pro", "ＭＳ ゴシック", "Osaka−等幅", "sans-serif";
	font-size: 87.5%;
	line-height: 175%;
	color: #4D4D4D;
}





/* ----- a ----- */
a{
}
a:link {
	color: #006699;
	/*追加_リンクのアンダーライン消去*/
	text-decoration: none;
　
}

a:visited {
	color: #006699;
}

a:focus,
a:hover,
a:active {
	color: #7DA2FF;
}

em a {
	cursor: default;
}

/* ----- img ----- */

img {
	border: none;
	vertical-align: bottom;
}

/* ----- font ----- */

em { font-style: normal; }

li,p,dt,dd {
	font-size: 85.7%;
	line-height: 183%;
}

/* ----- input ----- */

input,
select,
textarea {
	font-size: 100%;
}

label {
	cursor: pointer;
}

/* ベースレイアウト */
.ie6 {
	text-align: center;
}

#wrapper {
	width: 960px;　/* 変更 */
    height:100%;
    min-height: 100%;
	margin: 0 auto;
	padding: 0 12px 25px 12px;
	background: url(../img/wrapperbg03.gif) center top repeat-y;　/* 変更 */
	text-align: center;
	}
body > #wrapper {
    height: auto;
}
*:first-child+html #wrapper {
	height: auto;
}

#header {
	background: url(../img/headerbg04.gif) 0 0 repeat-x;
	text-align: left;
	}

#footer {
	clear: both;
	width: 960px;　/* 変更 */
	margin: 0 auto;
	border-top: 2px solid #6FA4FF;
	text-align: left;
	}

#container {
	clear: both;
	padding: 12px 24px 50px 24px;
	text-align: left;
	}

#contents {
	overflow: hidden;
	}
	/* floatによるboxのheight: 0;へのフォロー */
	#contents:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
	}
	/*\*/
	* html #contents {
	height: 1em;
	overflow: visible;
	}
	/**/

/* header */

#header h1 {
	}
	#header h1 img {
	float: left;
	padding: 26px 0 12px 24px;
	}
	#header p {
	} 

ul#headernavi {
	list-style: none;
	padding: 20px 0 0 460px;　/* 変更 */
	font-size: 85.7%;
	}
	ul#headernavi li {
	display: inline;
	}
	ul#headernavi li a {
	color: #000;
	}

/* headernavi */

/* globalnavi */
ul#globalnavi {
	clear: both;
	list-style: none;
	margin: 0 24px 0 24px;　/* 変更 */
	}
	ul#globalnavi li {
	display: inline;
	}

/* footer */

.pagetop {
	float: right;
	padding-right: 24px;
	}

#footernavi {
	list-style: none;
	padding: 6px 0 0 24px;
	}
	#footernavi li {
	display: inline;
	padding: 0 24px 5px 28px;
	background: url(../img/arrow03R.gif) 0 0 no-repeat;
	}



/* sidebar */


/* contents 共通 */

#blanding {
	clear: both;
	margin: 12px auto 0 auto;
}

.dust {
	padding: 5px 18px;
	border-bottom: 2px solid #7DA2FF;
	color: #000;
}

#contentnavi {
	position: absolute;
	list-style: none;
	margin-top: 16px;
}

#contents {
	padding-left: 172px;
}

span.s {
	font-size: 75%;
}


#careco{
	margin-top:20px;
}
